Version: net-misc/gsutil 4.20:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/boto-2.39.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/crcmod-1.7[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/httplib2-0.8[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/pyopenssl-0.13[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/gcs-oauth2-boto-plugin-1.14[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/google-apitools-0.5.3[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/oauth2client-2.2.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/python-gflags-2.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/retry-decorator-1.0.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/six-1.9.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/PySocks-1.01[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/setuptools[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

Version: net-misc/gsutil 4.19:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/boto-2.39.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/crcmod-1.7[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/httplib2-0.8[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/pyopenssl-0.13[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/gcs-oauth2-boto-plugin-1.12[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/google-apitools-0.5.2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/oauth2client-1.5.2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] <dev-python/oauth2client-2 >=dev-python/python-gflags-2.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/retry-decorator-1.0.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/six-1.9.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/PySocks-1.01[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/setuptools[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

Version: net-misc/gsutil 3.42:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

3.424.194.20
"~amd64 ~arm ~x86""~amd64 ~arm ~x86""~amd64 ~arm ~x86"
comments powered by Disqus